Subject: Re: FVWM: Press the mouse on a button without loosing then move the cursor out of the button,if I can withdraw the action ?

From: Elliot Sowadsky <[email-masked]>
Date: Fri, 16 Apr 2004 10:32:42 -0700 (PDT)

<<
I sometimes click the close button and suddenly find that I do not really want to close this window.Not loosing the mouse,I move the cursor elsewhere,then loose it.Still,the window closed.

Try hittins Esc before releasing button.
--
Visit the official FVWM web page at <URL: http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].